### Method

# Gtk TreeViewColumnget_visible

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_column_get_visible (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns `TRUE` if `tree_column` is visible.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:visible`

#### Return value

Type: `gboolean`

Whether the column is visible or not. If it is visible, then the tree will show the column.